player-connection-mode=Listen
player-connection-guid=2427791350
player-connection-debug=0
player-connection-ip=10.198.183.197
gfx-enable-native-gfx-jobs=
wait-for-native-debugger=0
scripting-runtime-version=latest
vr-enabled=0
hdr-display-enabled=0
